.card-header-center
{
  max-width: 28rem;
  margin-top: 1.5rem;
  margin-right: auto;
  margin-bottom: 1.5rem;
  margin-left: auto;
  text-align: center;
}

.card-header-center-image
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
